{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=0.8">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <title>Alghi Story 9</title>

    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.min.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'home/style.css' %}">
</head>

<body>
    <div class="container d-flex">
        <div class="align-self-center w-100">
            <div class="login-box">
                <h2 class="text-center">Alghi Story 9</h2>
                <hr>
                <h5>Selamat datang, Kak {{ first_name }} {{ last_name }} :D</h5>
                <div class="text-right">
                    <a href="/logout/"><button type="button" class="btn btn-secondary">Logout</button></a>
                </div>
            </div>
        </div>
    </div>

    <script src="{% static 'js/jquery.slim.min.js' %}"></script>    
    <script src="{% static 'js/bootstrap.bundle.min.js' %}"></script>
</body>

</html>